/** Site-wide style **/
body {
background-size:cover;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

body.login {
background:#ed1a3b;
}
/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Sense-Bold';
    letter-spacing: 1px;
}
a {
transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
}

.fl {
float:left;
}

.fr {
float:right;
}

.entry img.contact {
    border: 0!important;
}

/** Mobile Navigation **/
.nav-toggle { display: none; }
.mobile { display: none; }
.mobile.active { display: block; }
.menu-button { 
    padding: 0 5px;
    background: #000;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
}

.tel-link {
    color: #fff!important;
}

/** Main Nav **/
#nav-container {
    background: #5a5757 url('images/subtlenet2.png')repeat 0 0;
    border-top: 5px solid #fff;
}
#nav-container:after {
    content: "";
    background: transparent url('images/top-shadow.png') repeat-x 0;
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 23px;
    left: 0;
    padding-top: 10px;
}
#navigation {
    margin-bottom:0;
    background: transparent!important;
}

ul.nav {
    position:relative;
    margin-bottom:0;
    width:auto;
    margin-right:0;
}

#navigation ul.nav >li {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;   
    border: 0; 
}

#nav-container #navigation ul#main-nav > li:first-child {
border: 0;
}

#navigation ul.nav >li:hover {
background:rgba(188, 185, 185, .40);
}

ul.nav li a {
letter-spacing:1px;
display:block;
padding:25px;
color: #fff;
font-family: 'Sense-Bold';
}

#navigation ul.nav li.current_page_item a,#navigation ul.nav li.current-menu-item a,#navigation ul.nav li.current_page_parent a {
background-color:transparent!important;
color:#fff;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
background: #ed1a3b;
color: #fff;    
}
#navigation ul.nav li ul {
background: transparent;
padding: 5px 0 0;
width: 100%;
position: absolute;
box-sizing: border-box;
display: flex;
display: -webkit-box;
}

#navigation ul.nav li ul ul {
background:none!important;
padding:0px;
margin-top:5px;
}

#navigation ul.nav li ul >li a {
color:#fff!important;
padding: 15px 10px!important;
font-family: 'Sense-Regular';
font-size: 15px;
}

#navigation ul.nav li ul >li a:hover {
background:rgba(188, 185, 185, .40)!important;
text-decoration: none;
}

#navigation ul.nav li ul >li a:before {
content: " ";
border-left:0!important;
border-right:0!important;
border-top:0!important;
}

ul.nav ul li a {
background:transparent!important;
color:#fff !important;
padding:0!important;
}

#navigation ul.nav >li a:hover {
background:transparent!important;
}

#navigation ul.nav li.menu-item-has-children a:after{
    content: "\f0d7";
    margin-left: 5px;
    color: #ed1a3b;
    font-family: 'Fontawesome';
}

#navigation ul.nav li.menu-item-has-children li a:after{
    content: "";
}

/** Nav Search **/
#navigation ul.nav-search a.search-contents { font-size: 1.2em; }
#navigation .nav-right-search {
    font-size: 19px;
    margin: 0px;
    padding: 0.72em 0 .72em .5em;
    border-left: 1px solid #dbdbdb;
    -webkit-box-shadow: inset 1px 0 0 0 #ffffff;
    -moz-box-shadow: inset 1px 0 0 0 #ffffff;
    box-shadow: inset 1px 0 0 0 #ffffff; 
    position: relative;
    z-index: 999;
}
#navigation .nav-right-search a{
    color: #fff;
}
.header-form {
    border: none;
    height: 36px;
    position: absolute;
    margin-top: -28px;
    margin-left: -23px;
    width: auto;
}
.header-form form {
    margin-left: 12px;
}
.header-form input[type="search"]{
    border: none !important;
    padding: 10px 0;
    font-size: 13px;
    width: 0;    
    border-radius: 4px 0 0 4px;
}
.header-form input[type="search"]:focus{
    border: 1px solid #dbdbdb !important;
    border-right:  none !important;
}  

/** Custom Mega Menu **/
#navigation ul li{
    float: left;
    width: auto;
}
#navigation ul.cnav >li:hover {
background:rgba(188, 185, 185, .40);
}

ul.cnav li a {
  letter-spacing: 1px;
  display: block;
  padding: 13px 20px;
  color: #fff;
  font-family: 'Sense-Bold';
  font-size: 19px;
}
ul.cnav li a:hover {
    text-decoration: none;
}
#navigation ul.cnav li.menu-item-has-children a:after {
  content: "\f0d7";
  margin-left: 5px;
  color: #ed1a3b;
  font-family: 'Fontawesome';
}
#navigation ul.cnav li.menu-item-has-children li a:after {
    content: "";
}
#navigation ul.cnav li.current_page_item a,#navigation ul.cnav li.current-menu-item a,#navigation ul.cnav li.current_page_parent a {
background-color:transparent!important;
color:#fff;
}
ul.cnav li.current_page_item a, ul.cnav li.current_page_parent a, ul.cnav li.current-menu-ancestor a, ul.cnav li.current-cat a, ul.cnav li.current-menu-item a{
background: #ed1a3b;
color: #fff;    
}
.mega-menu-section {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;    
}
.mega-menu-section .wrapper{
    position: relative;
    width: 100%;
    padding-top: 10px;
    display: inline-block;
}
.mega-menu-section .wrapper .drop-down{
    position: relative;
    display: inline-block;
    float: left;
    width: auto;
    min-width: 150px;
    padding-right: 20px;
}
.mega-menu-section .wrapper .drop-down li{
    float: none!important;
    display: inherit;
    clear: both;
    padding: 5px 0;
    border-top: 1px solid #fff;
}
.mega-menu-section .wrapper .drop-down li:first-child{
    border-top: 0;
}
.mega-menu-section .wrapper .drop-down li a{
    letter-spacing: 1px;
    display: block;
    padding: 5px 10px;
    color: #fff;
    font-family: 'Lato', serif;
    font-size: 16px;
}

.mega-menu-section .wrapper .drop-down li a:hover{
    color: #8b7d7d!important;
    text-decoration: none;
}

/** Child Menu BG **/
.ctm-nav-after{
    width: 100%;
    height: 49px;
    position: absolute;
    background: #5a5757 url('images/subtlenet2.png')repeat 0 0;
    z-index: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    margin-top: 5px;
    left: 0;
    opacity: 0;
}

.ctm-nav-after.active {
opacity: 1;    
}

/** Slider **/
.ctm-home-slide {
    background: transparent url('images/brickwall.png') repeat 0 0;
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
}
.shadow-top {
    background: transparent url('images/top-shadow.png') repeat-x 0;
    display: inline-block;
    position: relative;
    width: 100%;
    height: 23px;
}
#loopedSlider {
margin: 0 auto;
}
#loopedSlider.business-slider,#loopedSlider.business-slider .container {
width:100%;
border-bottom:0;
padding: 0 28px;
margin-top: -25px;
}

#loopedSlider.business-slider .content {
background:none;
top:inherit;
bottom:30px;
left:auto;
margin: 0;
position:absolute;
right:0;
width:50%!important;
display:block;
padding:5px;
}

#loopedSlider.business-slider .content .title {
display:none;
}

#wrapper #loopedSlider.business-slider .content p {
letter-spacing:1px;
color:#3a3a3a;
font-family: 'Klavika-Regular';
font-size: 45px;
padding: 0;
line-height: 45px;
margin-bottom: 15px;
}

#wrapper #loopedSlider.business-slider .content ul li {
letter-spacing:1px;
color:#3a3a3a;
font-family: 'Klavika-Regular';
font-size: 45px;
padding: 0;
line-height: 45px;
}

#wrapper #loopedSlider.business-slider .content ul li:before {
    content: "\f0da\f0da";
    font-family: "Fontawesome";
    color: #ed1a3b;
    margin-right: 25px;
}


#loopedSlider a.flex-prev span,#loopedSlider a.flex-next span {
position:absolute;
text-align:center;
top:45%;
font-size:28px;
width:25px;
height:28px;
border:0;
border-radius:0;
background:#ed1a3b;
color:#fff;
}

#loopedSlider:hover a.flex-prev,#loopedSlider:hover a.flex-next {
width:2px;
}

.slider-pagination {
display:none!important;
}

/** Header **/
.ctm-header {
    float: right;
    width: 40%;
    display: inline-block;
    margin-top: 25px;
}

.ctm-header-link {
    margin-top: -7px;
}

.ctm-header-phone p {
    text-align: right;
    font-family: 'Sense-Medium';
    font-size: 28px;
    margin-bottom: 10px;
    color: #fff;
}

.ctm-header-link p {
    text-align: right;
    font-family: 'Sense-Light';
    font-size: 18px;
    color: #fff;
}


/** Content **/
#content {
    padding: 30px 0 40px;
    position: relative;
}
.home #content {
    background: transparent url('images/subtlered.png') repeat 0 0;
    padding: 20px;
}
.home .entry h3 {
    font-family: 'Sense-Regular';
}
.entry, .entry p {
    font-family: 'Sense-Regular';
}

/** Footer **/
.footer-column {
    width: 100%;
    position: relative;
    display: inline-block;    
    min-height: 215px;
    background: #fff;    
}
.footer-column:before {
    content: "";
    width: 215px;
    height: 100%;
    position: absolute;
    left: 0;
    background: transparent url('images/bg-footer-left.png') no-repeat 0 0;    
}
.footer-column:after {
    content: "";
    width: 215px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: transparent url('images/bg-footer-right.png') no-repeat 0 0;    
}
.footer-column .column {
    padding: 25px 0;
}
.footer-column .column-one {
    background: transparent url('images/subtlered.png') repeat 0 0;
    padding: 22px 25px;
    width: 255px;
    float: left;
    min-height: 185px;
    position: relative;    
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.footer-column .column-one.hover:before {
    display: block;
    background: rgba(255,255,255,.5);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: -22px -25px;
}
.footer-column .column-one img {
    position: relative;
    z-index: 99;
    margin-top: 5px;
}
.footer-column .column-one.team {
    padding: 0;
    width: 305px;
    height: 294px;
    background: none;
}
.footer-column .column-one.team .img-content {
    background: transparent url('images/subtlered.png') repeat 0 0;
    width: 295px;
    height: 294px;
    box-sizing: border-box;
    display: block;
}
.footer-column .column-one.team img{
    position: absolute;
    top: 9px;
    margin-left: -5px;
}
.footer-column .column-one:nth-child(2n){
    margin: 0 10px;
}
.footer-column .col-title:before {
    content: "";
    position: relative;
    width: 100%;
    padding: 3px 1px;
    background: transparent url('images/dots.png') repeat-x 50%;
    display: block;
}
.footer-column .col-title:after {
    content: "";
    position: relative;
    width: 100%;
    padding: 3px 1px;
    background: transparent url('images/dots.png') repeat-x 50%;
    display: block;
}
.footer-column .col-title h4 {
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding: 5px 0;
}
.footer-column .col-title span.regular {
    color: #fff;
    font-family: "Sense-Regular";
}
.footer-column .column-one:first-child .col-title h4 {
}
.footer-column .content {
    padding: 20px 0 0;
}
.footer-column .content .gform_body {
    margin-bottom: 10px;
}
.footer-column .content .ginput_container input[type="text"] {
    width: 100%;
    border-radius: 0;
    box-sizing: border-box;   
    padding: 8px 5px;
    font-family: "Sense-Regular";
    font-size: 20px;
    text-align: center;
    color: #bcbcbc;
    border-width: 1px;
}
.footer-column .content .gform_footer input[type="submit"] {
    width: 100%;
    border-radius: 5px;
    box-sizing: border-box;   
    background: #3a3a3a;
    padding: 8px 5px;
    text-transform: capitalize;
    font-family: "Sense-Regular";
    font-size: 20px;
    color: #fefefe;    
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.footer-column .content .gform_footer input[type="submit"]:hover {
    background: #a9a8a8;
}
body.full-width #footer {
    padding: 0.5em 0 0;
}
#copyright p {
    padding: 0.5em 0;
    color: #fff;
    font-family: 'Sense-Regular';
}
#footer ul.nav li a{
    background: none;
    padding: 0.5em;
}

.page-footer {
    background: #5a5757 url('images/page-footer.png')repeat 0 0;
    border-bottom: 4px solid #fff;
}
.page-footer .column-one {
    display: inline-block;
    position: relative;
    padding-top: 20px;
}
.page-footer .col-title {
    width: 70%;
    margin: 0;
    float: left;
    display: inline;
}
.page-footer .col-title h4{
    color: #fff;    
    font-size: 30px;
}
.page-footer .col-content {
    width: 25%;
    margin: 0;
    float: right;
    display: inline;
    text-align: right;
}
.page-footer .col-content input{
    width: 100%;
    box-sizing: border-box;
}

#fnav {
background: none; }
#fnav h3 {
  display: none; }

#fnav {
display: block !important; }

#fnav ul.nav li {
padding-top: 0.5em !important;
padding-bottom: 0.5em !important;    
}

#fnav ul.nav li a {
color: #fff;
padding-top: 0!important;
padding-bottom: 0!important;
font-size: 1em; 
border-right: 1px solid #fff;
font-family: 'Sense-Regular';  
}

#fnav ul.nav > li a:hover {
background: none;
color: #ddd; }

#fnav ul.nav > li:hover {
background: none;
color: #ddd; }

#fnav ul.nav ul {
background: none; }

#fnav ul.nav ul li a {
color: #ddd !important; }

#fnav ul.nav li.current_page_item a,
#fnav ul.nav li.current_page_parent a,
#fnav ul.nav li.current-menu-ancestor a,
#fnav ul.nav li.current-cat a,
#fnav ul.nav li.current-menu-item a {
color: #333;
background: none; }

/** Product **/
.product-header {
    margin-bottom: 15px;
}
.product-header h1{
    font-size: 30px;
}
.ctm-product {
    background: #ed1a3b;
    padding: 15px;
    width: 44%;
    min-height: 180px;
    margin: 9px 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.ctm-product:hover {
    background: #bfbfbf;
}
.ctm-product-img {
    float: left;
    width: 35%;
    background: #fff;
    padding: 10px;
}
.ctm-product-content {
    float: right;
    width: 56%;
}
.ctm-product-content header h3 {
    color: #fff;
    font-family: "Sense-Bold";
    font-size: 25px;
}
.ctm-product-content section.entry {
    color: #fff;
    font-family: "Sense-Light";
    font-size: 15px;
    margin-top: 10px;
}
.ctm-single-product .entry-title {
    margin-bottom: 20px;
}
.ctm-single-product #product-gallery, .ctm-single-product .gallery-product {
    float: left;
    width: 45%;    
}
.ctm-single-product .products {
    float: right;
    width: 45%; 
    padding: 0 20px;       
}
.ctm-single-product .products .entry {
    margin-top: 20px;
}
.ctm-single-product .gray-dot {    
    background: url('images/gray.png') repeat-x 50% 0;
    width: 100%;
    height: 12px;
    position: relative;
    margin-top: 40px;
}
.ctm-single-product .product-button {
    float: right;
    width: 45%; 
    padding: 5px 20px;  
}
.ctm-single-product .product-button .custom{
    clear: both;
    float: left;
    min-width: 240px;
    padding: 20px 10px;
    text-align: left!important;
}
.ctm-single-product .product-button .custom:after {
    content: "\f04b";
    font-family: "Fontawesome";
    position: absolute;
    left: 220px;
}

/** Latest News - Home **/
.ctm-blog {
display:inline-block;
margin-bottom:10px;
}

.ctm-blog ul {
display:table;
width:auto;
margin:0 auto;
}

.ctm-blog-list {
width:auto;
float:left;
display:inline-block;
margin:0 auto;
}

.ctm-blog-list:first-child {
margin-right:10px;
}

.ctm-blog-list-content {
background:#fff;
display:inline-block;
width:auto;
height:160px;
padding:15px 15px 15px 30px;
}

.ctm-blog-list-content .ctm-content-title {
/*font-family: "veneerregular",Tahoma,Geneva,Verdana,sans-serif;*/
letter-spacing:1px;
}

.ctm-blog-list-content .ctm-content-content {
font:11.1pt/1.3em "Lato ",Tahoma,Geneva,Verdana,sans-serif;
margin-top:10px;
}

.ctm-content-more a {
font:11.1pt/2em "Lato ",Tahoma,Geneva,Verdana,sans-serif !important;
color:#ed1a3b!important;
font-weight:bold!important;
}

.ctm-blog-list .ctm-content-image {
float:left;
display:inline-block;
margin-top:12px;
}

.ctm-blog-list .ctm-content {
float:right;
display:inline-block;
width:245px;
margin-left:15px;
}

/** Gallery **/
.gallery {
}

.gallery-item img {
border:none;
}

.gallery-item {
float:left;
}

.gallery-columns-0 .gallery-item {
width:100%;
}

.gallery-columns-1 .gallery-item {
width:100%;
}

.gallery-columns-2 .gallery-item {
width:50%;
}

.gallery-columns-3 .gallery-item {
width:33.33%;
}

.gallery-columns-4 .gallery-item {
width:25%;
}

.gallery-columns-5 .gallery-item {
width:20%;
}

/** Miscellaneous **/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    background: #ed1a3b;
    padding: .5em 1.5em;
}

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
    margin-right: 2%;    
}

a.add-hover {
    display: inline-block;
    width: 300px;
    margin-bottom: 15px;
    position: relative;
}

a.add-hover:after {
    content: "";
    width: 300px;
    height: 100%;
    display: inline-block;
    position: absolute;
    background: rgba(237,26,59,.75);
    z-index: 1;
    top: 0;
    left: 0;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;
}

a.add-hover:hover:after {
    content: "";
    background: rgba(237,26,59,.35);
}    

a.add-hover span {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    z-index: 1;
    font-size: 30px;
    color: #fff;
    word-spacing: 300px;
    left: 30px;
    line-height: 30px;
    z-index: 2;
    font-weight: 700;
    letter-spacing: 2px;
    width: 270px;
}

a.add-hover span:after {
    content: "\f04b";
    font-family: "fontawesome";
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translate(0, -50%);
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
    transition:.5s;
}

a.add-hover:hover span:after {
    right: 15px;
}

a.add-hover img{
    width: 300px;
    display: inline-block;
    position: relative;
    border: 0;
    padding: 0;       
}

/** Media Queries 320 - 600 **/
@media only screen and (min-width: 320px) and (max-width: 600px){
    html, body { width: 100%; }
    
    #logo { text-align: center; }
    .ctm-header { 
        width: 100%;
        float: none;
        text-align: center;
    }
    .ctm-header-phone p { text-align: center; }
    .ctm-header-link p { text-align: center; }
    #nav-container { display: none; }
    
    #loopedSlider.business-slider, #loopedSlider.business-slider .container { padding: 0 1px; }
    #loopedSlider.business-slider .content { top: 0; left: 0; }
    #wrapper #loopedSlider.business-slider .content ul  { margin-bottom: 15px; }
    #wrapper #loopedSlider.business-slider .content ul li { font-size: 17px; line-height: 17px; display: table; }
    #wrapper #loopedSlider.business-slider .content ul li:before { margin-right: 2px; display: table-cell; }
    #wrapper #loopedSlider.business-slider .content p { font-size: 17px; line-height: 17px; }
    
    #content { padding: 5px 2px!important; }
    #main { padding: 20px; }
    .home .entry h3 { font-size: 16px; }
    .ctm-product { box-sizing: border-box; }
    .ctm-product-img { float: none; width: 100%; background: #fff; padding: 10px; box-sizing: border-box; text-align: center; }
    .ctm-product-content { float: none; width: 100%; clear: both; margin-top: 15px; }
    
    .single-products #main { position: relative; display: inline-block; padding: 0 15px; }
    .ctm-single-product .products { float: none; padding: 0; box-sizing: border-box; margin: 0; }
    .ctm-single-product .product-button { float: none; padding: 0; }
    .ctm-single-product .product-button .threecol-two { margin-top: 25px; text-align: center; }
    .ctm-single-product .product-button .custom { float: none; }
    .ctm-single-product .product-button .custom:after { left: 240px; }
    .ctm-single-product .entry-title { text-align: center; }
    .ctm-single-product #product-gallery, .ctm-single-product .gallery-product { float: none; width: 100%; box-sizing: border-box; }    
    
    .footer-column .column { padding: 5px 0; text-align: center; }
    .footer-column:before, .footer-column:after { display: none; }
    .footer-column .column-one { padding: 20px; margin: 5px!important; box-sizing: border-box; width: 98%; display: inline-block; height: auto; }
    .footer-column .column-one.team { width: 100%; text-align: center; }
    .footer-column .column-one.team .img-content { margin: 0; width: 98%; box-sizing: border-box; }
    .footer-column .column-one.team img { position: relative; top: -285px; }
    .page-footer .col-title { width: 100%; margin: 0; float: none; display: inline-block; }
    .page-footer .col-title h4 { color: #fff; font-size: 20px; text-align: center; }
    .page-footer .col-content { width: 70%; margin: 0 auto; float: none; display: block; text-align: right; margin-top: 15px; }
    #fnav ul.nav { width: 100%; display: block; text-align: center; }
    #fnav ul.nav li { display: inline-block; }
    #copyright { text-align: center; }    
}

/** Media Queries 768 **/
@media only screen and (min-width: 601px) and (max-width: 768px){
    html, body { width: 100%; }
    
    #logo { text-align: center; float: left; width: 50%; }
    .ctm-header { width: 50%; float: right; text-align: right; margin-top: 8px; }
    .ctm-header-phone p { text-align: center; }
    .ctm-header-link p { text-align: center; }
    #nav-container { display: none; }
    
    #loopedSlider.business-slider, #loopedSlider.business-slider .container { padding: 0 1px; }
    #loopedSlider.business-slider .content { top: 15px; left: 15px; }
    #wrapper #loopedSlider.business-slider .content ul  { margin-bottom: 15px; }
    #wrapper #loopedSlider.business-slider .content ul li { font-size: 30px; line-height: 30px; display: table; }
    #wrapper #loopedSlider.business-slider .content ul li:before { margin-right: 2px; display: table-cell; }
    #wrapper #loopedSlider.business-slider .content p { font-size: 30px; line-height: 30px; }
    
    #content { padding: 5px 2px!important; }
    #main { padding: 20px; }
    .home .entry h3 { font-size: 20px; }
    .ctm-product { box-sizing: border-box; }
    .ctm-product-img { float: left; width: 35%; background: #fff; padding: 10px; box-sizing: border-box; text-align: center; }
    .ctm-product-content { float: right; width: 60%; }
    
    .single-products #main { position: relative; display: inline-block; padding: 0 15px; }
    .ctm-single-product .products { float: none; padding: 0; box-sizing: border-box; margin: 0; }
    .ctm-single-product .product-button { float: none; padding: 0; }
    .ctm-single-product .product-button .threecol-two { margin-top: 25px; text-align: center; }
    .ctm-single-product .product-button .custom { float: none; }
    .ctm-single-product .product-button .custom:after { left: 240px; }
    .ctm-single-product .entry-title { text-align: center; }
    .ctm-single-product #product-gallery, .ctm-single-product .gallery-product { float: none; width: 100%; box-sizing: border-box; }    
    
    .footer-column .column { padding: 5px 0; text-align: center; }
    .footer-column:before, .footer-column:after { display: none; }
    .footer-column .column-one { padding: 30px; margin: 5px!important; box-sizing: border-box; width: 98%; display: inline-block; height: auto; }
    .footer-column .column-one.team { width: 100%; text-align: center; }
    .footer-column .column-one.team .img-content { margin: 0; width: 98%; box-sizing: border-box; }
    .footer-column .column-one.team img { position: relative; top: -285px; }
    .page-footer .col-title { width: 100%; margin: 0; float: none; display: inline-block; }
    .page-footer .col-title h4 { color: #fff; font-size: 20px; text-align: center; }
    .page-footer .col-content { width: 70%; margin: 0 auto; float: none; display: block; text-align: right; margin-top: 15px; }
    #fnav ul.nav { width: 100%; display: block; text-align: center; }
    #fnav ul.nav li { display: inline-block; }
    #copyright { text-align: center; }    
}

/** Media Queries **/
@media only screen and (min-width: 768px){
    #nav-container { margin: 0; }
    
    ul.nav ul li { float: left; flex: 0 0 auto; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; }
}

/** Mobile Menu **/
.menu-button { background: #2a2a2a url('images/subtlenet2.png')repeat 0 0; }
.flexnav .touch-button .navicon { color: #fff; text-shadow: 0 0 10px #000; }
.flexnav li a { background: #5a5757; color: #fff; text-shadow: 0 0 10px #afafaf; }
.flexnav li ul li a {
    display: block;
    color: #fff;
    background: #5a5757 url('images/subtlenet2.png')repeat 0 0;
}

.woo-pagination { padding-top: 20px; }

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
    border: none;
    background: #ed1a3b;
	
	
}
.callnow.btn {
    background: #fff;
    padding: 0px 10px;
    display: inline-block;
    border-radius: 30px;
    font-size: 20px;
    color: #ED1A3B;
}